Organizations API
List members and invitations
List members (with project assignments), pending/expired invitations, and the current user's org role. Requires org_admin or org_owner. Requires an interactive browser session. Project-scoped CLI tokens receive 403.
GET
sessionCookiecookie
better-auth.session_token<token>Interactive Better Auth browser session. Secure deployments may use the __Secure- cookie prefix.
Members and invitations
application/json- response
success?booleandata?curl -X GET 'https://demo.supercheck.dev/api/organizations/members'Example Response
{ "success": true, "data": { "members": [ { "id": "string", "name": "string", "email": "string", "role": "org_owner", "joinedAt": "2019-08-24T14:15:22Z", "projects": [ { "projectId": "string", "projectName": "string" } ] } ], "invitations": [ { "id": "string", "email": "string", "role": "string", "status": "string", "expiresAt": "2019-08-24T14:15:22Z", "inviterName": "string", "inviterEmail": "string" } ], "currentUserRole": "string" }}